@media (max-width:460px) { 

#block-views-test-again-block th, #block-views-test-again-block td{
    position:relative !important;
    float:left !important;
    clear:both !important;
    width:100% !important;
    text-align:left !important;
}

#block-views-test-again-block .card img {
    margin-left: auto;
    margin-right: auto;
}

}